# ecosystem.yaml
apps:
  - name: sandbox-manage-queue
    script: /usr/bin/php8.2
    args: artisan queue:work
    cwd: /var/www/html/digibox.com.bd/sandbox.manage.digibox.com.bd
    autorestart: true
    watch: false
    max_memory_restart: 512M
